<?php

include("_dirinfo.php");

include (PATH_TO_ROOT."init.php");
include (PATH_TO_ROOT."_class/class.Extjs_tree.php");
include (PATH_TO_ROOT."_support/class.UserSession.php");


$tree = new MakeTree('testTree');
$tree->SetTable('groups', 'Warpit_Webuserspool' );
$tree->SetRootVisible('false')//->SetRootLabel('lalal')
	  //->setContDelete('Delet')
	  //->setContAdd('Add child')
	 // ->setSearchField('bla')
	  //->setContAddMain('Add sibling')
	  ->activateDD()
	//  ->setEditable()
	 // ->setLinesVisible(false)
	  //->addContItem('test cont','function(item){alert("USPEH!!!")}')
	  //->addtBarItem("{text:'don\\'t press! ',handler:function(){testTree.expandAll();  }} ")
	  ->setTitle('test')
	  //->setBoldRoots()
	  //->setFontHuge()
	  ->setTextPadding('60px')->addConfig('iconCls',"'icon-edit-record'");
	 ;

?>

<script>




<?php
	echo $tree->CreateTree();
?>
Ext.get('tabTemporary').update('name:"testTree"'  );
</script>

	
